Vulnerability CVE-2020-6285


Published: 2020-07-14

Description:
SAP NetWeaver - XML Toolkit for JAVA (ENGINEAPI) (versions- 7.10, 7.11, 7.20, 7.30, 7.31, 7.40, 7.50), under certain conditions allows an attacker to access information which would otherwise be restricted, leading to Information Disclosure.

Type:

CWE-200

(Information Exposure)

CVSS2 => (AV:N/AC:M/Au:S/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
3.5/10
2.9/10
6.8/10
Exploit range
Attack complexity
Authentication
Remote
Medium
Single time
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None
Affected software
SAP -> Netweaver 

 References:
https://launchpad.support.sap.com/#/notes/2932473
https://wiki.scn.sap.com/wiki/pages/viewpage.action?pageId=552599675

Copyright 2021, cxsecurity.com

 

Back to Top